Default realm used for radius authentication. This realm is not used for local authentication.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.4253.4.3.1.3
Default realm used for radius authentication. This realm is not used for local authentication.
Identification
{1 3 6 1 4 1 4253 4 3 1 3}
At least one MIB declaration places this object in a scalar group. A scalar instance uses the suffix .0.
snmpget [connection options] DEVICE .1.3.6.1.4.1.4253.4.3.1.3.0
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
radiusDefaultRealm OBJECT-TYPE
SYNTAX DisplayString (SIZE (0..32))
ACCESS read-write
STATUS mandatory
DESCRIPTION
"Default realm used for radius authentication. This
realm is not used for local authentication."
::= { radiusSecMgmt 3 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Default realm used for radius authentication. This realm is not used for local authentication.
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: radiusDefaultRealm
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"radiusDefaultRealm",
"OBJECT-TYPE",
"SYNTAX",
"DisplayString",
"(",
"SIZE",
"(",
"0",
".",
".",
"32",
")",
")",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Default realm used for radius authentication. This realm is not used for local authentication.\"",
"::=",
"{",
"radiusSecMgmt",
"3",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"DisplayString",
[
"octetStringSubType",
[
[
0,
32
]
]
]
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Default realm used for radius authentication. This realm is not used for local authentication."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive.
Module: LUXN-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'IpAddress'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.4253.4.3.1.1 | radiusAuthOrder | 0 | 0 | |
| 1.3.6.1.4.1.4253.4.3.1.2 | radiusNasIdentifier | 0 | 0 | |
| 1.3.6.1.4.1.4253.4.3.1.4 | radiusTimeout | 0 | 0 | |
| 1.3.6.1.4.1.4253.4.3.1.5 | radiusRetries | 0 | 0 | |
| 1.3.6.1.4.1.4253.4.3.1.6 | radiusSecTable | 1 | 5 | |
| 1.3.6.1.4.1.4253.4.3.1.7 | radiusAddServer | 0 | 0 |